#-----------------------------------------------------------------------------
## Header: General Commands ##

#	Rhodopsin
#	Script by Loren Williams


# Loren Williams, Georgia Tech
# delete all objects and reset pymol
reinitialize
# set the background color to white
bg_color white
# make the background transparent for ray trace 
set ray_opaque_background, 0
# set the ray trace mode
# normal color
set ray_trace_mode, 0
# normal color + black outline
#set ray_trace_mode,  1
# black outline only
#set ray_trace_mode,  2
# turn off shadows during ray trace
set ray_shadows, 0
# set the mouse mode for laptop.
config_mouse one_button
# get rid of double bonds and skinny bonds to H
set stick_h_scale, 1
set valence, 0
# high quality surfaces
set surface_quality, 3

#run files/python/list_hbonds.py
#------put the python program list_hbonds.py
#------into the directory python.

## End of Header: General Commands ##

bg_color white
load files/3C9M_rhodopsin.pdb, rhodopsin
hide everything, rhodopsin
show cartoon, rhodopsin

create NAG, resn NAG
hide everything, NAG
show sphere, NAG
color red, NAG

create RET, resn RET
hide everything, RET
show sphere, RET
color blue, RET

set_view (\
     0.808348596,    0.468529046,   -0.356464326,\
     0.115567468,    0.467429549,    0.876448929,\
     0.577262938,   -0.749667585,    0.323696226,\
     0.000000000,    0.000000000, -112.230285645,\
   -11.301933289,   57.464237213,   -0.640790939,\
    62.873981476,  161.586578369,    0.000000000 )
